/* Optional: only loaded when site language is RTL */

:root {
  --thm-font: "cairo", sans-serif;
  --thm-b-font: "cairo", sans-serif;
}

body {
  direction: rtl;
}
html {
  direction: rtl;
  unicode-bidi: embed;
}

.banner-section.banner-sec-one .form-search-btn .btn {
  font-family: "cairo" !important;
}

.btn-round {
  height: 35px;
  width: 35px;
  line-height: 35px;
  border-radius: 50%;
  padding: 0;
  text-align: center;
}

li a.lh-12 {
  line-height: 12px !important;
}

.doccure_header.doccure_doctor_header .user-img > img {
  height: 40px !important;
  width: 40px !important;
}

@media (min-width: 992px) {
  .header .header-nav .main-nav > li:last-child {
    margin-right: 30px !important;
  }
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu {
  background: #0064cd !important;
}
.dokan-dashboard .dokan-dash-sidebar {
  background-color: #0064cd !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active {
  background: #0e82fd !important;
}
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li:hover {
  background: #0e82fd !important;
}

.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li a i {
  font-weight: 900 !important;
}

.dokan-dashboard
  .dokan-dash-sidebar
  ul.dokan-dashboard-menu
  li:hover:not(.active)
  ul.navigation-submenu {
  background: #0064cd !important;
}
.dokan-dashboard
  .dokan-dash-sidebar
  ul.dokan-dashboard-menu
  li
  ul.navigation-submenu
  li {
  background: #0064cd !important;
}

.dokan-dashboard
  .dokan-dash-sidebar
  ul.dokan-dashboard-menu
  li:hover:not(.active).has-submenu:after {
  border-color: transparent #0064cd transparent transparent !important;
  border-left-color: #0064cd !important;
}

input[type="submit"].dokan-btn-theme,
a.dokan-btn-theme,
.dokan-btn-theme {
  background-color: #2271b1 !important;
  border-color: #2271b1 !important;
}

input[type="submit"].dokan-btn:hover,
a.dokan-btn:hover,
.dokan-btn:hover,
input[type="submit"].dokan-btn:focus,
a.dokan-btn:focus,
.dokan-btn:focus,
input[type="submit"].dokan-btn.focus,
a.dokan-btn.focus,
.dokan-btn.focus {
  color: #fff;
  border-color: #0e82fd !important;
  text-decoration: none;
  background-color: #0e82fd !important;
}
div#edit-slug-box {
  display: flex;
  justify-content: space-between;
}

form#post {
  font-family: "cairo" !important;
}

.dokan-form-group.dokan-product-type-container.show_if_subscription.hide_if_variable-subscription.show_if_simple {
  display: none !important;
}

.doccure_full-width-container {
  width: auto !important;
  position: static !important;
  margin-left: unset !important;
  height: unset !important;
  left: unset !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
  margin: 0 85px 0 0 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  float: right !important;
}

.breadcrumb-nav {
  text-align: center;
  display: flex;
  justify-content: space-evenly;
}
body.rtl .doccure_subheader.text-left .doccure_subheader-inner {
  text-align: center !important;
}
.dc-navdocsingletab {
  float: right !important;
}
.dc-navdocsingletab li {
  float: right !important;
}


.doccure_subheader .doccure_subheader-inner .breadcrumb-nav .breadcrumb li {
    color: #ffffff !important;
    font-size: 16px !important;
    padding-top: 8px !important;
    font-weight: 500 !important;
}

i.fas.fa-arrow-left {
    color: #f9d800 !important;
}
body.rtl .dc-docpostcontent .dc-title h3 a {
    float: right;
    line-height: normal !important;
}

select.sp_services {
    padding: 0 10px !important;
}

.isax-arrow-left:before {
    content: "\e934" !important;
}
.isax-arrow-right-1:before {
    content: "\e92f" !important;
}